﻿@charset "utf-8";


/* *********************************
FileName: common.css
UpdatedBy: -
*********************************** */


/* *********************************
000 : Base Layout
001 : General purpose ID & CLASS
002 : Index Page
003 : Floating JS ID & CLASS
004 : Clear Fix
*********************************** */

/* *********************************
000 : Base Layout
*********************************** */
html , body {height:100%;}
body > #wrap {height:auto;}

body {
	color: #333333;
	font-size: 75%;
	background-color:#fff;
	line-height:1.5;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

	body#museum { background:url(../img/bg_wrap.gif) fixed center top repeat-y;}

#wrap{
	height:100%;/* for IE6 */
	min-height:100%;
	width: 980px;
	_width:990px;/* IE6 */
	margin:0 auto;
	padding:0 4px 0 6px;
	text-align:left;
	background:url(../img/magazine/bg_wrap.gif) 0 0 repeat-y;
}

#museum #wrap{
	width: 980px;
	_width: 990px;/* IE6 */
	padding:0 4px 0 6px;
	background:none;
}


/* header
-------------------------- */

/* museum */

#museum #header{padding:0;height:115px;position:relative;}
#museum #header h1{text-align:center;}
#museum #header p.ent{position:absolute;right:40px;top:40px;}

/* magazine */
#magazine #header{
	padding:0 19px 0 20px;
	margin-bottom:30px;
	height:80px;
	position:relative;
	z-index:1;
}
#magazine #header h1{float:left;padding-top:30px;}
#magazine #header ul.headmenu{float:right;padding:5px 0 0 15px;}
#magazine #header ul.headmenu li.top{padding:25px 0 0;line-height:1;}
#magazine #header ul.headmenu li.nm{padding:7px 0 0;line-height:1;}

/* gnav
-------------------------- */

/* museum */
#museum #g_nav{position:absolute;bottom:0;right:0;}
/* magazine */
#magazine #g_nav{ position:absolute; top:62px; left:475px; }

#magazine #g_nav ul{}
#magazine #g_nav li{ float:left; padding-right:40px;}

#magazine #g_nav  li.gnav01,
#magazine #g_nav  li.gnav03 { float:left; padding-right:40px;}

#magazine #g_nav li a {display:block;height:18px;}

	#magazine #g_nav .magazine li.gnav01 > a { background:url(../img/magazine/btn_gnavi01_off.gif) 0 0 no-repeat; width:65px;}
	#magazine #g_nav .magazine li.gnav02 > a { background:url(../img/magazine/btn_gnavi02_off.gif) 0 0 no-repeat; width:103px;}
	#magazine #g_nav .magazine li.gnav03 > a { background:url(../img/magazine/btn_gnavi03_off.gif) 0 0 no-repeat; width:40px;}

	#magazine #g_nav .magazine li.gnav01 > a:hover { background:url(../img/magazine/btn_gnavi01_ov.gif) 0 0 no-repeat;}
	#magazine #g_nav .magazine li.gnav02 > a:hover { background:url(../img/magazine/btn_gnavi02_ov.gif) 0 0 no-repeat;}
	#magazine #g_nav .magazine li.gnav03 > a:hover { background:url(../img/magazine/btn_gnavi03_ov.gif) 0 0 no-repeat;}		

/* -------- Header PullDown Category Menu  -------- */
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu {
	position:absolute;
	margin:0;
	top:14px; 
	left:0; 
	padding-top:8px;
	width:300px;
	z-index:100;
	list-style:none;
	height:100%; /* IE6 */
	display:none;
}

/*
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue001 {
	position:relative;
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue001_no.png) repeat-x;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue002 {
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue002_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue003 {
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue003_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue004 {
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue004_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue005 {
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue005_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue006 {
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue006_no.png) repeat-x;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue007 {
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue007_no.png) repeat-x;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue001 a {
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue001_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue001 a:hover { 
	background:url(../img/magazine/pdm_sub_issue001_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue002 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue002_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue002 a:hover { 
	background:url(../img/magazine/pdm_sub_issue002_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue003 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue003_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue003 a:hover { 
	background:url(../img/magazine/pdm_sub_issue003_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue004 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue004_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue004 a:hover { 
	background:url(../img/magazine/pdm_sub_issue004_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue005 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue005_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue005 a:hover { 
	background:url(../img/magazine/pdm_sub_issue005_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue006 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue006_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue006 a:hover { 
	background:url(../img/magazine/pdm_sub_issue006_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue007 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue007_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue007 a:hover { 
	background:url(../img/magazine/pdm_sub_issue007_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue001 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue002 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue003 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue004 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue005 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue006 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue007 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue001 p {
	color: #98afd8;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue002 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue003 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue004 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue005 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue006 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue007 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue008{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue008_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue008 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue008_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue008 a:hover { 
	background:url(../img/magazine/pdm_sub_issue008_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue008 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue008 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue009{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue009_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue009 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue009_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue009 a:hover { 
	background:url(../img/magazine/pdm_sub_issue009_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue009 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue009 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}


#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue010{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue010_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue010 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue010_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue010 a:hover { 
	background:url(../img/magazine/pdm_sub_issue010_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue010 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue010 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue011{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue011_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue011 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue011_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue011 a:hover { 
	background:url(../img/magazine/pdm_sub_issue011_ov.png) no-repeat;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue011 a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue011 p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue012{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue012_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue012 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue012_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue012 a:hover { 
	background:url(../img/magazine/pdm_sub_issue012_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue013{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue013_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue013 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue013_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue013 a:hover { 
	background:url(../img/magazine/pdm_sub_issue013_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue014{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue014_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue014 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue014_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue014 a:hover { 
	background:url(../img/magazine/pdm_sub_issue014_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue015{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue015_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue015 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue015_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue015 a:hover { 
	background:url(../img/magazine/pdm_sub_issue015_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue016{
	position:relative; 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue016_no.png) repeat-x;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue016 a { 
	margin:0;
	padding:0;
	width:259px; 
	height:32px; 
	background:url(../img/magazine/pdm_sub_issue016_off.png) no-repeat;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li.issue016 a:hover { 
	background:url(../img/magazine/pdm_sub_issue016_ov.png) no-repeat;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li a p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li > p {
	color: #809dd1;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 52px;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
*/

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li,
#magazine #g_nav .magazine li.gnav03_new #tsm_sub_menu li{
	margin:0;
	padding:0;
	width:100%; 
	height:32px;
	background: rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid #305eb3;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li a,
#magazine #g_nav .magazine li.gnav03_new #tsm_sub_menu li a{
	display: block;
	margin:0;
	padding:0;
	width:100%; 
	height:100%; 
/* 	background:url(../img/magazine/pdm_sub_issue001_off.png) no-repeat; */
	background: #fff;
	list-style:none;
}
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li a:hover,
#magazine #g_nav .magazine li.gnav03_new #tsm_sub_menu li a:hover {
/* 	opacity: 0.8; */
	background: rgba(48, 94, 179, 0.2);
/* 	background:url(../img/magazine/pdm_sub_issue001_ov.png) no-repeat; */
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li p {
	color: #305eb3;
	font-size: 12px;
	font-weight:bold;
	padding:8px 0 0 0;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}

#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li a,
#magazine #g_nav .magazine li.gnav03 #tsm_sub_menu li a:hover {
	text-decoration:none;
}

#magazine #g_nav li a span {display:none;}

#magazine #g_nav .magazine li #tsm_sub_menu li span{
	display: inline;
	padding: 0 0.5em 0 1em;
	font-weight: bold;
}


/* content
-------------------------- */

/* museum */
#museum #content{ clear:both; padding:20px 0 30px;}

#museum #content #mainArea{ padding:0 0 70px;}
#museum #content #mainArea h2{ padding-bottom:40px;}



/* magazine */
#magazine #content{ clear:both; padding:0 20px 20px;}
#magazine #content #mainArea{ float:left; padding:0 0 40px 15px; width:630px; _width:645px;/* IE6 */}
#magazine #content #mainArea h2{ padding-bottom:20px;}


/* magazine sideNav */
#magazine #content #sideNav{ float:right; padding:0 15px 50px 0; width:245px; _width:260px;/* IE6 */}

#magazine #content #sideNav .issueBox { padding:20px 0; border-top:1px solid #cccccc;}

#magazine #content #sideNav .crossBox { padding:20px 0 15px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;}
	#magazine #content #sideNav .crossBox h2 { margin-bottom:10px;}
	#magazine #content #sideNav .crossBox p  { margin-top:8px; padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	
/* Theme Graphics Add 2013.10.10 */
#magazine #content #sideNav .tgBox { padding:20px 0 15px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;}
	#magazine #content #sideNav .tgBox h2 { margin-bottom:15px;}
	#magazine #content #sideNav .tgBox p  { padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	#magazine #content #sideNav .tgBox dl { clear:both; margin-bottom:10px; zoom:1;}
	#magazine #content #sideNav .tgBox dt { float:left;}
	#magazine #content #sideNav .tgBox dd { padding:0 0 0 90px; font-size:100%;}	
/* Theme Graphics */


#magazine #content #sideNav .intBox { padding:20px 0 15px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;}
	#magazine #content #sideNav .intBox h2 { margin-bottom:15px;}
	#magazine #content #sideNav .intBox p  { padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	#magazine #content #sideNav .intBox dl { clear:both; margin-bottom:10px; zoom:1;}
	#magazine #content #sideNav .intBox dt { float:left;}
	#magazine #content #sideNav .intBox dd { padding:0 0 0 70px; font-size:100%;}
	
#magazine #content #sideNav .topicsBox { clear:both; padding:20px 0 15px; margin-bottom:25px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x; border-bottom:1px solid #cccccc;}
	#magazine #content #sideNav .topicsBox h2 { margin-bottom:15px;}
	#magazine #content #sideNav .topicsBox p  { padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	#magazine #content #sideNav .topicsBox dl { clear:both; margin-bottom:10px; zoom:1;}
	#magazine #content #sideNav .topicsBox dt { float:left;}
	#magazine #content #sideNav .topicsBox dd { padding:0 0 0 48px; font-size:100%;}

#magazine #content #sideNav .newsBox { clear:both; padding:20px 8px 20px 15px; background-color:#E6E6E6;}
	#magazine #content #sideNav .newsBox dl { clear:both; padding-top:16px; zoom:1;}
	#magazine #content #sideNav .newsBox dt { float:left;}
	#magazine #content #sideNav .newsBox dd { padding:0 0 0 52px; font-size:100%;}
	#magazine #content #sideNav .newsBox dd p { line-height:1.3;}
		#magazine #content #sideNav .newsBox dd p span.new { padding-right:25px; background:url(../../magazine/img/side/icon_side_new.gif) 100% 0 no-repeat;}
	#magazine #content #sideNav .newsBox dd h3 { font-weight:bold; line-height:1.3; font-size:92.5%;}
	

/*-------- 2015 02 NEW sideNav --------*/
#magazine #content #new_sideNav{ float:right; padding:0 15px 50px 0; width:245px; _width:260px;/* IE6 */}

/*#magazine #content #new_sideNav .issueBox { padding:20px 0; border-top:1px solid #cccccc;}*/
#magazine #content #new_sideNav .crossBox { padding:0 0 15px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x; border-top:1px dotted #cccccc;}
	#magazine #content #new_sideNav .crossBox h2 { margin-bottom:10px;}
	#magazine #content #new_sideNav .crossBox p  { margin-top:8px; padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	#magazine #content #new_sideNav .crossBox p.btns  { margin-top:3px; padding-left:10px; background:none !important;}
	#magazine #content #new_sideNav .crossBox p.btns a,
	#magazine #content #new_sideNav .crossBox p.btns span { margin-right:10px;}
	
/* Theme Graphics */
#magazine #content #new_sideNav .tgBox { padding:20px 0 15px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;}
	#magazine #content #new_sideNav .tgBox h2 { margin-bottom:10px;}
	#magazine #content #new_sideNav .tgBox p  { padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	#magazine #content #new_sideNav .tgBox dl { clear:both; margin-bottom:10px; zoom:1;}
	#magazine #content #new_sideNav .tgBox dt { float:left;}
	#magazine #content #new_sideNav .tgBox dd { padding:0 0 0 90px; font-size:100%;}	
/* Theme Graphics */

#magazine #content #new_sideNav .intBox { padding:15px 0 30px; background:url(../img/magazine/bg_dotx01.gif) 0 0 repeat-x;}
	#magazine #content #new_sideNav .intBox h2 { margin-bottom:10px;}
	#magazine #content #new_sideNav .intBox p  { padding-left:10px; background:url(../../magazine/img/side/icon_side_arrow.gif) 0 5px no-repeat;}
	#magazine #content #new_sideNav .intBox dl { clear:both; margin-bottom:10px; zoom:1;}
	#magazine #content #new_sideNav .intBox dt { float:left;}
	#magazine #content #new_sideNav .intBox dd { padding:0 0 0 70px; font-size:100%;}

#magazine #content #new_sideNav .reportBox { clear:both; padding:10px; margin-bottom:60px; background:#d9d9d9;}
	#magazine #content #new_sideNav .reportBox h2 { margin-bottom:8px;}
	#magazine #content #new_sideNav .reportBox .sreport {
		width:225px;
		background:#f7f7f7;
	}
	#magazine #content #new_sideNav .reportBox .sreport p {
		padding:10px 7px 6px;
		font-size:90%;
	}
	#magazine #content #new_sideNav .reportBox .sreport p a,
	#magazine #content #new_sideNav .reportBox .sreport p span {
		margin-right:10px;
	}
	#magazine #content #new_sideNav .reportBox .sreport p a { text-decoration:none !important;}
	#magazine #content #new_sideNav .reportBox .sreport p a:hover { text-decoration: underline !important;}
	
#magazine #content #new_sideNav .newsBox { clear:both; padding-bottom:12px; background-color:#fff;}
	#magazine #content #new_sideNav .newsBox dl { clear:both; padding:16px 8px 0 10px; zoom:1;}
	#magazine #content #new_sideNav .newsBox dt { float:left;}
	#magazine #content #new_sideNav .newsBox dd { padding:0 0 0 52px; font-size:100%;}
	#magazine #content #new_sideNav .newsBox dd p { line-height:1.3;}
		#magazine #content #new_sideNav .newsBox dd p span.new { padding-right:25px; background:url(../../magazine/img/side/icon_side_new2015.gif) 100% 0 no-repeat;}
	#magazine #content #new_sideNav .newsBox dd h3 { font-weight:bold; line-height:1.3; font-size:92.5%;}
/*-------- 2015 02 NEW sideNav-------- */


/* link */
#magazine a { color:#333; text-decoration:none;}
#magazine a:hover { color:#285cbe; text-decoration:underline;}

#magazine #mainArea a { color:#333; text-decoration: underline;}
#magazine #mainArea a:hover { color:#285cbe; text-decoration:none;}


/* museum */
#content .museumUp{
	clear:both;
	background:url(../img/bg_mu_up.gif) 0 0 no-repeat;
	font-size:1px;
	line-height:0;
	height:11px;
}
#content .museumBottom{
	clear:both;
	background:url(../img/bg_mu_bottom.gif) 0 0 no-repeat;
	font-size:1px;
	line-height:0;
	height:10px;
	margin-bottom:15px;
}

#content .museum{
	background:url(../img/bg_mu_middle.gif) 0 100% repeat-y;
	padding:0 10px;
}

#content .museum dt{float:left;}
#content .museum dd{float:right;}



/* footer
-------------------------- */

/* museumTop */
#museum_top #wraptop #ftWrap { position:relative; z-index:52; background-color:#f7f7f7;}
#museum_top #wraptop #ftWrap p.copy{ clear:both; text-align:right; line-height:1; padding:22px 20px 22px 10px; font-size:92.5%; color:#666;}
#museum_top #wraptop #ftWrap p.copy span{font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#museum_top #wraptop #ft{
	clear:both;
	background:url(../img/magazine/bg_footer01.gif) #f7f7f7 0 0 repeat-x;
	position:relative;
	height:96px;
}
#museum_top #wraptop #ft .menuBox{ position:absolute; width:325px; top:0; left:0;}
	#museum_top #wraptop #ft .menuBox ul.second li{ float:left; padding:45px 0 5px 20px;}
#museum_top #wraptop #ft .btnBox { position:absolute; width:349px; right:0; top:14px;}
	#museum_top #wraptop #ft .btnBox ul {}
	#museum_top #wraptop #ft .btnBox li { float:left; height:70px; padding:0 14px 0 15px; border-right:1px solid #CCCCCC;}
	#museum_top #wraptop #ft .btnBox li img.imgmiddle { margin-top:15px;}

#museum_top #wraptop #ft a { text-decoration:none; color:#333;}
#museum_top #wraptop #ft a:hover { text-decoration: underline;}


/* museum */
#museum #ftWrap p.copy{ text-align:right; line-height:1; padding:22px 20px 22px 10px; font-size:92.5%; color:#666;}
#museum #ftWrap p.copy span{font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#museum #ft{
	clear:both;
	background:url(../img/magazine/bg_footer01.gif) #f7f7f7 0 0 repeat-x;
	position:relative;
	height:96px;
}
#museum #ft .menuBox{ position:absolute; width:325px;}
	#museum #ft .menuBox ul.second li{ float:left; padding:45px 0 5px 20px;}
#museum #ft .btnBox { position:absolute; width:349px; right:0; top:14px;}
	#museum #ft .btnBox ul {}
	#museum #ft .btnBox li { float:left; height:70px; padding:0 14px 0 15px; border-right:1px solid #CCCCCC;}
	#museum #ft .btnBox li img.imgmiddle { margin-top:15px;}

#museum #ft a { text-decoration:none; color:#333;}
#museum #ft a:hover { text-decoration: underline;}


/* magazine */
#magazine #ftWrap p.copy{ text-align:right; line-height:1; padding:22px 20px 22px 10px; font-size:92.5%; color:#666;}
#magazine #ftWrap p.copy span{font-size:13px; font-family:Arial, Helvetica, sans-serif;}
#magazine #ft{
	clear:both;
	background:url(../img/magazine/bg_footer01.gif) #f7f7f7 0 0 repeat-x;
	position:relative;
	height:96px;
}
#magazine #ft.top{
	background:url(../../magazine/img/bg_mgtop_foot.gif) #f7f7f7 0 0 no-repeat;
}
#magazine #ft .menuBox{ position:absolute; width:325px;}
	#magazine #ft .menuBox ul.top li{ float:left; padding:27px 0 5px 20px;}
	#magazine #ft .menuBox ul.second li{ float:left; padding:45px 0 5px 20px;}
#magazine #ft .btnBox { position:absolute; width:653px; right:0; top:14px;}
	#magazine #ft .btnBox ul {}
	#magazine #ft .btnBox li { float:left; height:71px; padding:0 14px 0 15px; border-right:1px solid #CCCCCC;}
	#magazine #ft .btnBox li img.imgmiddle { margin-top:15px;}

#magazine #ft a { text-decoration:none;}
#magazine #ft a:hover { text-decoration: underline;}



/* landing
-------------------------- */
#museum #wrap #landing { padding-bottom:120px;}
#museum .flashBox01 { text-align:center;}
#museum .welcome { position:relative; margin-top:10px;}
#museum .welcome p { position:absolute; left:412px; top:290px;}


/* topicPath
-------------------------- */
#topicPath {
	clear:both;
	padding:7px 0 20px;
	font-size:92%;
}

/* pager
-------------------------- */

#magazine #mainArea #pager,
#magazine #mainArea #pagermt0 {
	clear: both;
	position: relative;
	width: 630px;
	overflow: hidden;
	background-color:#e1e1e1;
	padding: 0 0 28px 0;
	font-weight:bold;
}

#magazine #mainArea #pager {margin:0;}
#magazine #mainArea #pagermt0 {margin: 0;}

#magazine #mainArea #pager ul,
#magazine #mainArea #pagermt0 ul {
	position: relative;
	float: left;
	left: 50%;
	top:15px;
}

#magazine #mainArea #pager ul li,
#magazine #mainArea #pagermt0 ul li {
	position: relative;
	float: left;
	left: -50%;
	list-style-type: none;
	font-size: 14px;
	margin: 0 7px;
	padding: 0;
}

#magazine #mainArea #pager ul li.prev,
#magazine #mainArea #pagermt0 ul li.prev,
#magazine #mainArea #pager ul li.next,
#magazine #mainArea #pagermt0 ul li.next {
	width: 1.6em;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
}

#magazine #mainArea #pager ul li a,
#magazine #mainArea #pagermt0 ul li a {
	display: block;
	width: 1.6em;
	text-align: center;
	text-decoration: none;
	color:#FFF;
	margin: 0;
	padding:2px 0 1px;
}

#magazine #mainArea #pager ul li a:link,
#magazine #mainArea #pagermt0 ul li a:link,
#magazine #mainArea #pager ul li a:visited,
#magazine #mainArea #pagermt0 ul li a:visited {
	background: #6e6e6e;
	color: #fff;
}

#magazine #mainArea #pager ul li a:hover,
#magazine #mainArea #pagermt0 ul li a:hover,
#magazine #mainArea #pager ul li a:active ,
#magazine #mainArea #pagermt0 ul li a:active{
	background: #fff;
	color: #7a7a7a;
}

#magazine #mainArea #pager ul li.prev a,
#magazine #mainArea #pagermt0 ul li.prev a {
	background: url(/museum/common/img/magazine/bg_pagenavi01_left.gif) no-repeat center center !important;
}

#magazine #mainArea #pager ul li.next a,
#magazine #mainArea #pagermt0 ul li.next a {
	background: url(/museum/common/img/magazine/bg_pagenavi01_right.gif) no-repeat center center !important;
}

#magazine #mainArea #pager ul li em,
#magazine #mainArea #pagermt0 ul li em {
	display: block;
	width: 1.6em;
	background: #fff;
	color: #6e6e6e;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	margin: 0;
	padding:2px 0 1px;
}

/* snsicon */
#contentTop .bottomArea .snsBtn {
	float:right;
	height:30px;
	padding-top: 14px;
}


.twitter-share-button {width: 100px!important;}

#contentTop .bottomArea .snsBtn li { float:left;}
	#contentTop .bottomArea .snsBtn li.icon01 { padding:0 11px 0 0;}
	
	#contentTop .bottomArea .snsBtn li.icon02 { padding:0 11px 0 0;}
	#contentTop .bottomArea .snsBtn li.icon03 { padding:1px 11px 0 0;}
	#contentTop .bottomArea .snsBtn li.icon04 { padding:2px 0 0 0;}

#contentTop .bottomArea .snsBtn li.icon05 { padding:1px 11px 0 0;}
#contentTop .bottomArea .snsBtn li.icon06 { padding:width: 93px!important;0 0 0 0;}

/* snsicon */
/* top page */
#contentTop .bottomArea200 .snsBtn {
	float:right;
	height:30px;
	padding-top: 14px;
}

#contentTop .bottomArea200 .snsBtn li { float:left;}
	#contentTop .bottomArea200 .snsBtn li.icon01 { padding:0 11px 0 0;}
	#contentTop .bottomArea200 .snsBtn li.icon02 { padding:0 11px 0 0;}
	#contentTop .bottomArea200 .snsBtn li.icon03 { padding:1px 11px 0 0;}
	#contentTop .bottomArea200 .snsBtn li.icon04 { padding:2px 0 0 0;}
	
#contentTop .bottomArea200 .snsBtn li.icon05 { padding:1px 11px 0 0;}
#contentTop .bottomArea200 .snsBtn li.icon06 { width: 93px!important;padding:0 0 0 0;}
/*-------------------------------------- */	

	
#content .snsBtn {
	float:right;
	margin-right:-20px;
	/margin:0;/* IE */
	height:30px;
}

#content .snsBtn.up {margin-right:0;}
#content .snsBtn li { float:left;}
	#content .snsBtn li.icon01 { padding:0 8px 0 0;}
	#content .snsBtn li.icon02 { padding:0 11px 0 0;}
	#content .snsBtn li.icon03 { padding:1px 11px 0 0;}
	#content .snsBtn li.icon04 { padding:2px 0 0 0;}
	
/* -------- 2012.10.18 Addition -------- */	
#content .snsBtn li.icon05 { padding:1px 11px 0 0;}
#content .snsBtn li.icon06 { width: 93px!important;padding:0 0 0 0;}
/*-------------------------------------- */	
	
#ft .snsBtn {
	float:left;
	height:30px;
	padding-left:18px;
}

#ft .snsBtn li { float:left;}
	#ft .snsBtn li.icon01 { padding:0 8px 0 0;}
	#ft .snsBtn li.icon02 { padding:0 11px 0 0;}
	#ft .snsBtn li.icon03 { padding:1px 11px 0 0;}
	#ft .snsBtn li.icon04 { padding:2px 0 0 0;}
	
/* -------- 2012.10.18 Addition -------- */	
#ft .snsBtn li.icon05 { padding:1px 11px 0 0;}
#ft .snsBtn li.icon06 { width: 93px!important;padding:0 0 0 0;}
/*-------------------------------------- */	

/* *********************************
001 : General purpose ID & CLASS
*********************************** */

/* text copyright */
span.copyright { font-size:100%; font-family:Arial, Helvetica, sans-serif;}

/* text */
.bold { font-weight:bold;}

/* color */
.blue { color:#326295;}

/* margin */

.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px;}
.mt40 { margin-top:40px;}
.mt50 { margin-top:50px;}

.mb5 { margin-bottom:5px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.mb25 { margin-bottom:25px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}
.mb50 { margin-bottom:50px;}

/* padding */

.pt10 { padding-top:10px;}
.pt15 { padding-top:15px;}
.pt20 { padding-top:20px;}
.pt25 { padding-top:25px;}
.pt30 { padding-top:30px;}
.pt40 { padding-top:40px;}
.pt50 { padding-top:50px;}
.pt60 { padding-top:60px;}

.pb5  { padding-bottom:3px;}
.pb10 { padding-bottom:10px;}
.pb15 { padding-bottom:15px;}
.pb20 { padding-bottom:20px;}
.pb25 { padding-bottom:25px;}
.pb30 { padding-bottom:30px;}
.pb35 { padding-bottom:35px;}
.pb40 { padding-bottom:40px;}
.pb45 { padding-bottom:45px;}
.pb50 { padding-bottom:50px;}
.pb50 { padding-bottom:60px;}


/* float */
.floatL { float:left;  padding:0 20px 20px 0;}
.floatR { float:right; padding:0 0 20px 20px;}


/* *********************************
002 : Index Page
*********************************** */


/* museumtop */

body#museum_top {}

#museum_top #wraptop {
	width: 980px;
	_width:990px;/* IE6 */
	margin:0 auto;
	padding:0 4px 0 6px;
	background:url(../img/magazine/bg_wrap.gif) 0 0 repeat-y;
	position:relative;
}

#museum_top #topcontent{ position: relative;}
#museum_top #topcontent h1{ position:absolute; top:0; left:50%; margin-left:-250px;}
#museum_top #topcontent ul{ position:absolute; top:10px; right:10px;}
	#museum_top #topcontent ul.concept{ position:absolute; top:40px; right:45px;}
#museum_top #topcontent li{ padding-bottom:1px;}

#museum_top #concept{ position: relative; height:308px; background: url(../../img/top/bg_top_concept01.jpg) 0 0 repeat-x;}
#museum_top #concept .btn { position:absolute; top:130px; left:20px;}

#museum_top #ex{ position: relative;}
#museum_top #ex .btn { position:absolute; top:313px; left:140px;}

#museum_top #ex02{ position: relative;}
#museum_top #ex02 .btn { position:absolute; top:317px; left:140px;}

#museum_top #ex03{ position: relative;}
#museum_top #ex03 .btn { position:absolute; top:228px; left:140px;}

#museum_top #ex04{ position: relative;}
#museum_top #ex04 .btn { position:absolute; top:243px; left:140px;}

#museum_top #ex05{ position: relative;}
#museum_top #ex05 .btn { position:absolute; top:241px; left:140px;}

#museum_top #ex06{ position: relative;}
#museum_top #ex06 .btn { position:absolute; top:114px; left:140px;}

#museum_top #telmg{ position:relative; padding:30px 0; z-index:49; background-color:#f7f7f7;}



/* *********************************
003 : Floating JS ID & CLASS
*********************************** */

/* museumtop Floating用のアンカーポイント設定 */
#museum_top #wraptop span.anc{ display:block; position:absolute; top:-70px; left:0;}
#museum_top #wraptop span.anc06{ display:block; position:absolute; top:-220px; left:0;}
#museum_top #wraptop span.anc p{}

#museum_top #wraptop #floating {
	position:absolute;
	right:4px;
	padding-top:70px;
	top:245px;
	z-index:50;
}

#museum_top #wraptop #floating.open {top:185px;}

#museum_top #wraptop #floating ul {
	width:115px;
	background: url(../../img/top/float_bg.png) 0 0 repeat;
	text-align:right;
	padding-bottom:50px;
}

#museum_top #wraptop #floating li { padding-top:30px;}
	#museum_top #wraptop #floating li a { display:block; height:20px; width:115px;}
	#museum_top #wraptop #floating li a span { display:none;}
	
	#museum_top #wraptop #floating li.btn01 a { background: url(../../img/top/btn_top_contents02_off.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn02 a { background: url(../../img/top/btn_top_contents03_off.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn03 a { background: url(../../img/top/btn_top_contents04_off.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn04 a { background: url(../../img/top/btn_top_contents05_off.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn05 a { background: url(../../img/top/btn_top_contents06_off.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn06 a { background: url(../../img/top/btn_top_contents07_off.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn07 a { background: url(../../img/top/btn_top_contents08_off.png) 100% 0 no-repeat;}
	
	#museum_top #wraptop #floating li.btn01 a:hover { background: url(../../img/top/btn_top_contents02_ov.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn02 a:hover { background: url(../../img/top/btn_top_contents03_ov.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn03 a:hover { background: url(../../img/top/btn_top_contents04_ov.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn04 a:hover { background: url(../../img/top/btn_top_contents05_ov.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn05 a:hover { background: url(../../img/top/btn_top_contents06_ov.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn06 a:hover { background: url(../../img/top/btn_top_contents07_ov.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn07 a:hover { background: url(../../img/top/btn_top_contents08_ov.png) 100% 0 no-repeat;}
	
	#museum_top #wraptop #floating li.btn01 a.on { background: url(../../img/top/btn_top_contents02_on.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn02 a.on { background: url(../../img/top/btn_top_contents03_on.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn03 a.on { background: url(../../img/top/btn_top_contents04_on.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn04 a.on { background: url(../../img/top/btn_top_contents05_on.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn05 a.on { background: url(../../img/top/btn_top_contents06_on.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn06 a.on { background: url(../../img/top/btn_top_contents07_on.png) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn07 a.on { background: url(../../img/top/btn_top_contents08_on.png) 100% 0 no-repeat;}
	
	/* IE6透過用ボタン設定 */
	
	#museum_top #wraptop #floating li.btn01 a { _background: url(../../img/top/btn_top_contents02_off.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn02 a { _background: url(../../img/top/btn_top_contents03_off.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn03 a { _background: url(../../img/top/btn_top_contents04_off.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn04 a { _background: url(../../img/top/btn_top_contents05_off.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn05 a { _background: url(../../img/top/btn_top_contents06_off.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn06 a { _background: url(../../img/top/btn_top_contents07_off.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn07 a { _background: url(../../img/top/btn_top_contents08_off.gif) 100% 0 no-repeat;}
	
	#museum_top #wraptop #floating li.btn01 a:hover { _background: url(../../img/top/btn_top_contents02_ov.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn02 a:hover { _background: url(../../img/top/btn_top_contents03_ov.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn03 a:hover { _background: url(../../img/top/btn_top_contents04_ov.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn04 a:hover { _background: url(../../img/top/btn_top_contents05_ov.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn05 a:hover { _background: url(../../img/top/btn_top_contents06_ov.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn06 a:hover { _background: url(../../img/top/btn_top_contents07_ov.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn07 a:hover { _background: url(../../img/top/btn_top_contents08_ov.gif) 100% 0 no-repeat;}
	
	#museum_top #wraptop #floating li.btn01 a.on { _background: url(../../img/top/btn_top_contents02_on.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn02 a.on { _background: url(../../img/top/btn_top_contents03_on.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn03 a.on { _background: url(../../img/top/btn_top_contents04_on.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn04 a.on { _background: url(../../img/top/btn_top_contents05_on.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn05 a.on { _background: url(../../img/top/btn_top_contents06_on.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn06 a.on { _background: url(../../img/top/btn_top_contents07_on.gif) 100% 0 no-repeat;}
	#museum_top #wraptop #floating li.btn07 a.on { _background: url(../../img/top/btn_top_contents08_on.gif) 100% 0 no-repeat;}

#floating {}
#floating .floating-inner {
	position:relative;
	width:115px;
	_width:116px;
	height:476px;
	padding-bottom:30px;
	overflow:hidden;
}
#floating .floating-close, #floating .floating-open {position:absolute;right:0;}
#floating .floating-open {right:-115px;}


/* *********************************
004 : Clearfix
*********************************** */


/* clearfix  */
#magazine #g_nav:after,
#magazine #footer:after,
#magazine #content:after,
#magazine #content #sideNav dl:after,
#magazine #content #new_sideNav dl:after,
#content .snsBtn:after,
#content .snsBtn ul:after,
#page-navi:after,
#page-navimt0:after,
.pageTop:after,
#magazine #content #sideNav dl:after,
#magazine #content #new_sideNav dl:after,
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {overflow: hidden;}

.clear { clear:both;}

.cFix:after  { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.cFix        { min-height: 1px; }
* html .cFix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }